{
    "systemName": "EVerest - Charge Control C",
    "systemDescription": "EV charger image for the tarragon",
    "systemVendor": "chargebyte GmbH",
    "repositories": [
        {
            "name": "Stable releases",
            "description": "In this repository you can find the stable releases for the platform.",
            "url": "https://downloads.nymea.io/images/ccc/stable",
            "repositoryType": "selfhosted",
            "authenticationType": "none",
            "userName": "",
            "password": ""
        },
        {
            "name": "Development releases",
            "description": "In this repository you can find the development releases for the platform.",
            "url": "https://downloads.nymea.io/images/ccc/development",
            "repositoryType": "selfhosted",
            "authenticationType": "none",
            "userName": "",
            "password": ""
        }
    ]
}
